Posted on

Mozilla Firefox up to 67.x Activity Stream information disclosure

A vulnerability was found in Mozilla Firefox up to 67.x (Web Browser) and classified as problematic. This issue affects some unknown functionality of the component Activity Stream. Upgrading to version 68.0 eliminates this vulnerability.